The primary roles of the digestive system are:
- breakdown of food into nutrients
- absorption of nutrients
- elimination of solid waste products
Digestion is the process of breaking down large food molecules into nutrients that the body can use
Absorption is the uptake and removal of nutrients from the digestive tract.
- The digestive tract is also called the gastrointestinal tract (GI), alimentary canal, or gut
# The GI tract
## Order
1. Mouth
2. Esophagus*
3. Stomach*
4. Small intestine (DJI)
	1. Duodenum
	2. Jejunum
	3. ileum*
5. Large intestine
6. Rectum
7. Anus
## Sphincters
Sphincters are thickened regions of circular muscle that control the flow of contents at various points in the GI tract.
- Contracted:
	- Passageway closed
	- Flow is restricted
- Essential for normal digestion and absorption
There are 3 main sphincters associated with digestion:
1. Gastroesophageal/lower esophageal/cardiac - connects the esophagus to the stomach
2. Pyloric - connects the stomach to the duodenum (small intestine)
3. ileocecal valve - Connects the small intestine to the large intestine
The upper esophageal sphincter is at the top of the esophagus (not as important).

# Digestion
**Mechanical digestion refers to the physical treatment that food undergoes** while it is in the intestinal tract

Chemical digestion refers to the breakdown of large molecules in food into smaller components, primarily by the action of **enzymes**.
- Enzymes are a protein that speeds up the rate of a chemical reaction without being altered in the process.
- Enzymes usually end in -ase and begin with the name of whatever they are working to digest:
	- Amylase digests amylose
	- Maltase digests maltose